E-MailRelay

Classes | Namespaces | Variables
gexceptionsink.cpp File Reference
`#include "gdef.h"`
`#include "gnetdone.h"`
`#include "gexceptionsink.h"`
`#include "geventloop.h"`
`#include "gassert.h"`

Go to the source code of this file.

## Classes
struct | GNet::ExceptionSinkImp::RethrowExceptionHandler
| An GNet::ExceptionHandler that rethrows. More...

## Namespaces
namespace | GNet
| Network classes.
namespace | GNet::ExceptionSinkImp
| An implementation namespace for GNet::ExceptionSink.

## Variables
GNet::ExceptionSinkImp::RethrowExceptionHandler | GNet::ExceptionSinkImp::rethrow_exception_handler